Loading...
Searching...
No Matches
Vector< T >::EqOp< OtherValueType > Struct Template Reference

`#include <openvdb/math/ConjGradient.h>`

## Public Member Functions

| EqOp (const T *a_, const OtherValueType *b_, T e)
bool | operator() (const SizeRange &range, bool equal) const

## Public Attributes

const T * | a
const OtherValueType * | b
const T | eps

## Constructor & Destructor Documentation

## EqOp()

template<typename T >
template<typename OtherValueType >

EqOp | ( | const T * | a_,
|  | const OtherValueType * | b_,
|  | T | e )

inline

## Member Function Documentation

## operator()()

template<typename T >
template<typename OtherValueType >

bool operator() | ( | const SizeRange & | range,
|  | bool | equal ) const

inline

## Member Data Documentation

## a

template<typename T >
template<typename OtherValueType >

const T* a

## b

template<typename T >
template<typename OtherValueType >

const OtherValueType* b

## eps

template<typename T >
template<typename OtherValueType >

const T eps